.code-snip {
background: #444444;
border-bottom: 1px solid #555555;
color: #FFFFFF;
padding: 0.22em 0.5em;
font-family: monospace;
overflow-wrap: break-word;
word-wrap: break-word;
}
.code {
max-width: 100%;
overflow: auto;
background: #242424;
border: 1px solid #555555;
margin-top: 1.25em;
margin-bottom: 1.25em;
}
.code pre {
white-space: pre-wrap;
max-width: 100%;
padding-top: 1.25em;
padding-bottom: 1.25em;
padding-left: 1.5em;
padding-right: 1.5em;
word-wrap: break-word;
font: monospace;
font-size: 1em;
}
.codetitle {
background: #242424;
border: 1px solid #555555;
border-bottom: none;
position: relative;
padding: 0.875em 1.25em 0.875em 1.25em;
margin-right: 0;
margin-left: 0;
margin-top: 1.25em;
margin-bottom: -1.35em;
font: monospace;
font-size: 1em;
overflow: auto;
}
.codetitle:after {
content: '';
position: absolute;
background-image: linear-gradient(to right, #555555 33%, rgba(0,0,0,0) 0%);
background-position: bottom;
background-size: 0.55em 1px;
background-repeat: repeat-x;
width: 100%;
z-index: 1;
height: 1px;
bottom: 0em;
margin-left: -1.25em;
}
.PreProc { color: #bd98ff; }
.LineNr { 
color: #505050;
font-style: italic;
font-weight: bold;
user-select: none;
display: none;
}
.Identifier { color:#60b5ff; }
.Statement { color: #fb5f99; font-weight: bold; }
.Comment { 
opacity: 0.65;
font-style: italic;
}
.Constant { color: #95ffb3; }
.Special { color: #fb5f99; }
.line1 .LineNr { 
left: 2.5em;
position: absolute;
display: inline !important;
}
.line1 {
margin-left: 3em;
border-left: solid 1px #555555;
}
.line2 .LineNr { 
left: 2em;
position: absolute;
display: inline !important;
}
.line2 {
margin-left: 3em;
border-left: solid 1px #555555;
}
.line3 .LineNr { 
left: 2em;
position: absolute;
display: inline !important;
}
.line3 {
margin-left: 3.5em;
border-left: solid 1px #555555;
}



